ES2015 spread transform

Installation

$ npm install babel-plugin-transform-es2015-spread

Usage

Add the following line to your .babelrc file:

{
  "plugins": ["transform-es2015-spread"]
}